# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-11-01 23:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0107_merge_20191031_1509'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitysubscription',
            name='is_team_mentorship',
            field=models.BooleanField(default=False),
        ),
    ]
